Grails SDK is not configured for module

I recently upgraded my project from Grails 1.3.6 to 1.3.7. I did this by creating a new Grails project from within IntelliJ using the "Import Grails application from existing sources" option. I then selected the "overwrite" option for the .idea directory. This worked great until the next time I launced IntelliJ and opened my new grails project.

Every time I open IntelliJ, I get the "Grails SDK is not cinfigured for module..." message. I can then click on the "Configure Grails SDK" link and a dialog with "grails-1.3.7 library will be used" comes up. I simply click on the OK button, wait a while and everything is working again. That is untill I restart IntelliJ and then the whole process starts over.

I have searched for answers and tried everything I can think of, but still the problem persists. Can someone please help me?

Thanks!

1 comment
Comment actions Permalink

Still having this issue. Can someone please help?

0

Please sign in to leave a comment.